.blog-page-post{
    background: #EDEBE7;
    padding: 120px 0 80px;
}
.txtmordet{
    color: #FD3300;
    text-align: left;
    font-family: "Aeonik";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    margin-top: 11px;
}
.blog-page-post .list-group-item{
    padding: 13px 10px 11px;
    text-align: center;
    color: #303030 !important;
    font-family: Aeonik;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 16px;
    letter-spacing: -0.427px;
    cursor: pointer;
    border-radius: 22px !important;
    border: 2px solid #303030;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blog-page-post .fullfilter{
    margin-bottom: 50px;
    padding-bottom: 35px;
    border-bottom: 3px solid #FD3300;
}
.blog-page-post .list-group-item.active{
    color: #fff !important;
    background-color: #FD3300;
    border-color: #FD3300;
    font-weight: 700;
}
.titlecard{
    color: #FFF;
    font-family: 'Aeonik';
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    position: absolute;
    bottom: 10px;
    padding: 0 10px;
    text-shadow: 2px 1px 5px rgba(0, 0, 0, 1);
}
.txtcadrdesc{
    color: #303030;
    font-family: 'Aeonik';
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
}
.contimgtit{
    position: relative;
}
.card-img-top{
    object-fit: cover;
    width: 100%;
    height: 240px;
}
.blog-page-post .pagination{
    border-top: none;
}
.tituloblog{
    color: #FD3300;
    font-family: "Aeonik";
    font-size: 96px;
    font-style: normal;
    font-weight: 300;
    line-height: 84px;
}
.descr-text{
    color: #303030;
    font-family: "Aeonik";
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
    text-align: justify;
}
.page-item .page-link{
    color: #9C9C9C;
    font-family: Aeonik;
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    line-height: 1;
    text-transform: uppercase;
    background: transparent !important;
    border: none;
}
.page-item.active .page-link{
    background: transparent;
    color: #FD3300;
    font-weight: 700;
}
.blog-page-post .card{
    border-radius: 14px !important;
    overflow: hidden;
}
.blog-filter-wrap{
    gap: 10px;
}

@media (min-width: 100px){
    .blog-page-post .fullfilter{
        overflow-y: auto;
    }
    .page-item .page-link{
        font-size: 20px;
        padding: 0 7px;
    }
    .tituloblog{
        font-size: 60px;
        line-height: 70px;
    }
    .descr-text{
        font-size: 18px;
        line-height: 25px;
    }
    .blog-page-post{
        padding: 50px 0 50px;
    }
}

@media (min-width: 992px){
    .blog-page-post{
        padding: 120px 0 80px;
    }
    .tituloblog{
        font-size: 96px;
        line-height: 84px;
    }
    .descr-text{
        font-size: 18px;
        line-height: 30px;
    }
    .blog-page-post .fullfilter{
        overflow-y: hidden;
    }
    .page-item .page-link{
        font-size: 24px;
        padding: .5rem .75rem;
    }
}